.md-grid { max-width: 86rem; }
.md-typeset { font-size: .85rem; line-height: 1.75; }
.md-typeset h1 { color: var(--md-default-fg-color); font-weight: 650; }
.article-meta { color: var(--md-default-fg-color--light); font-size: .75rem; margin-bottom: 1.5rem; }
.md-typeset img { max-width: 100%; height: auto; }
.md-typeset table { display: block; overflow-x: auto; }
.md-typeset hr { margin: 3rem 0; }
.md-typeset details { padding: 1rem; border: 1px solid #ddd; }
.md-header__inner pagefind-modal-trigger { flex: none; }
:root {
  --pf-outline-focus: #4051b5;
  --pf-mark: #4051b5;
}
